.element {
  background-color: var(--bg);
  overflow: hidden;
  width: 100%;
  min-width: 360px;
  min-height: 3137px;
  position: relative;
}

.element > img.vector {
  position: absolute;
  width: 72.72%;
  height: auto;
  aspect-ratio: 340 / 310;
  top: 8.93%;
  left: 27.28%;
  z-index: 0;
  pointer-events: none;
}

.element .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 224px;
  height: 260px;
  z-index: 0;
  pointer-events: none;
}

.element .view {
  display: flex;
  flex-direction: column;
  width: 360px;
  align-items: center;
  gap: 40px;
  padding: 40px 0px 0px;
  position: absolute;
  top: 2291px;
  left: calc(50.00% - 180px);
  background-color: var(--white);
}

.element .frame {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  flex: 0 0 auto;
}

.element .logo {
  position: relative;
  width: 91px;
  height: 32.27px;
  aspect-ratio: 2.82;
}

.element .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  aspect-ratio: 1;
}

.element .twexel {
  position: absolute;
  top: 9px;
  left: 34px;
  width: 57px;
  height: 15px;
}

.element .text-wrapper {
  position: relative;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.element .div {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.element .frame-2 {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-2 {
  display: flex;
  flex-direction: column;
  width: 155px;
  align-items: flex-start;
  gap: 15px;
  position: relative;
}

.element .text-wrapper-2 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--black);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-3 {
  position: relative;
  width: fit-content;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  white-space: nowrap;
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-4 {
  position: relative;
  align-self: stretch;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--black);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .frame-3 {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .frame-4 {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .p {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.element .text-wrapper-7 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.element .view-2 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 56.52px;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}

.element .image {
  position: absolute;
  top: 0;
  left: calc(50.00% - 180px);
  width: 360px;
  height: 100px;
  z-index: 2;
}

.element .view-3 {
  display: flex;
  flex-direction: column;
  width: 360px;
  align-items: flex-start;
  gap: 70px;
  padding: 0px 20px;
  position: absolute;
  top: calc(50.00% - 1345px);
  left: calc(50.00% - 180px);
  z-index: 3;
}

.element .VK {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.element .group {
  position: relative;
  width: 100%;
  max-width: 320px;
  height: 78px;
  margin-right: 0;
}

.element .div-4 {
  position: relative;
  left: 0;
  width: 100%;
  max-width: 320px;
  height: 78px;
  font-family: var(--h1-360px-font-family);
  font-weight: var(--h1-360px-font-weight);
  color: transparent;
  font-size: var(--h1-360px-font-size);
  letter-spacing: var(--h1-360px-letter-spacing);
  line-height: var(--h1-360px-line-height);
  font-style: var(--h1-360px-font-style);
}

.element .span {
  color: #5e4ce0;
  letter-spacing: var(--h1-360px-letter-spacing);
  font-family: var(--h1-360px-font-family);
  font-style: var(--h1-360px-font-style);
  font-weight: var(--h1-360px-font-weight);
  line-height: var(--h1-360px-line-height);
  font-size: var(--h1-360px-font-size);
}

.element .text-wrapper-8 {
  color: #000000;
  letter-spacing: var(--h1-360px-letter-spacing);
  font-family: var(--h1-360px-font-family);
  font-style: var(--h1-360px-font-style);
  font-weight: var(--h1-360px-font-weight);
  line-height: var(--h1-360px-line-height);
  font-size: var(--h1-360px-font-size);
}

.element .logo-VK {
  position: absolute;
  top: 4px;
  left: 126px;
  aspect-ratio: 1.01;
  width: 20px;
  height: 20px;
}

.element .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 5px;
}

.element .text-wrapper-9 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--big-btn-360px-font-family);
  font-weight: var(--big-btn-360px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-360px-font-size);
  text-align: center;
  letter-spacing: var(--big-btn-360px-letter-spacing);
  line-height: var(--big-btn-360px-line-height);
  white-space: nowrap;
  font-style: var(--big-btn-360px-font-style);
}

.element .div-5 {
  position: absolute;
  top: 622px;
  left: 20px;
  height: 336px;
  overflow: hidden;
  width: 320px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .div-6 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  padding: 30px;
  position: absolute;
  top: 0;
  left: 0;
  width: 320px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .view-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 6px 8px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.element .logo-telegram-wrapper {
  position: relative;
  width: 20px;
  height: 20.14px;
  aspect-ratio: 0.99;
}

.element .logo-telegram {
  position: relative;
  top: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  background-image: url(./img/vector-8.svg);
  background-size: 100% 100%;
  width: 20px;
  height: 20px;
}

.element .vector-2 {
  margin-top: -0.1px;
  height: 8px;
  margin-left: -2px;
  width: 10px;
  aspect-ratio: 1.19;
}

.element .text-wrapper-10 {
  position: relative;
  width: fit-content;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--blue);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  white-space: nowrap;
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-11 {
  align-self: stretch;
  color: var(--black);
  font-size: var(--p1-360px-font-size);
  line-height: var(--p1-360px-line-height);
  position: relative;
  font-family: var(--p1-360px-font-family);
  font-weight: var(--p1-360px-font-weight);
  letter-spacing: var(--p1-360px-letter-spacing);
  font-style: var(--p1-360px-font-style);
}

.element .groups {
  position: absolute;
  top: 150px;
  left: calc(50.00% - 160px);
  width: 320px;
  height: 165px;
  aspect-ratio: 3.22;
  object-fit: cover;
}

.element .div-7 {
  position: absolute;
  top: 968px;
  left: 20px;
  width: 320px;
  height: 398px;
  display: flex;
  flex-direction: column;
  gap: 49.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.element .div-8 {
  display: flex;
  height: 191.14px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  padding: 30px;
  width: 320px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .group-2 {
  margin-left: 16px;
  width: 288.89px;
  height: 175px;
  position: relative;
}

.element .preview-vk {
  position: absolute;
  top: -36px;
  left: 29px;
  width: 275px;
  height: 193px;
  aspect-ratio: 1.26;
}

.element .edit-vk {
  position: absolute;
  top: 19px;
  left: -16px;
  width: 199px;
  height: 138px;
  aspect-ratio: 2.19;
  object-fit: cover;
}

.element .div-9 {
  position: absolute;
  top: 1376px;
  left: 20px;
  width: 320px;
  height: 347px;
  display: flex;
  flex-direction: column;
  gap: 10.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.element .div-10 {
  display: flex;
  height: 203.14px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  padding: 30px;
  width: 320px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .text-wrapper-12 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: var(--p1-360px-font-family);
  font-weight: var(--p1-360px-font-weight);
  color: var(--black);
  font-size: var(--p1-360px-font-size);
  letter-spacing: var(--p1-360px-letter-spacing);
  line-height: var(--p1-360px-line-height);
  font-style: var(--p1-360px-font-style);
}

.element .div-11 {
  margin-left: 35.8px;
  width: 248.51px;
  height: 207px;
  position: relative;
}

.element .yadisk {
  position: absolute;
  top: -36px;
  left: -36px;
  width: 240px;
  height: 169px;
  aspect-ratio: 0.79;
}

.element .unsplash {
  position: absolute;
  top: -17px;
  left: 30px;
  width: 254px;
  height: 150px;
  aspect-ratio: 1.89;
}

.element .div-12 {
  position: absolute;
  top: 1733px;
  left: 20px;
  width: 320px;
  height: 347px;
  display: flex;
  flex-direction: column;
  gap: 35.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.element .div-13 {
  display: flex;
  height: 167.14px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  padding: 30px;
  width: 320px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .group-3 {
  margin-left: 21px;
  width: 277.68px;
  height: 182px;
  position: relative;
}

.element .analytics {
  position: absolute;
  top: -36px;
  left: -5px;
  width: 304px;
  height: 180px;
  aspect-ratio: 2.28;
  object-fit: cover;
}

.element .analytics-2 {
  position: absolute;
  top: 34px;
  left: -21px;
  width: 286px;
  height: 110px;
  aspect-ratio: 2;
}

.element .frame-5 {
  display: flex;
  flex-direction: column;
  width: 360px;
  align-items: center;
  gap: 25px;
  padding: 0px 20px;
  position: absolute;
  top: 2160px;
  left: calc(50.00% - 180px);
}

.element .text-wrapper-13 {
  width: 360px;
  margin-top: -1px;
  margin-left: -20px;
  margin-right: -20px;
  color: #c7c3e1;
  font-size: 10px;
  text-align: center;
  line-height: 10px;
  position: relative;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.element .image-2 {
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}
